/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  #top-banner{
    height: auto;
  }
  #top-banner .content{
   padding: 30px 10px;
 }
 #top-banner h1{
  font-size: 3.5em;
}
.page-template-template-services .page-content h2:after{
  display: block;
  width: 100%;
}
.page-content h2{
  margin: 10px 0;
}
}
/*-=Small screens=-*/
@media only screen and (max-width: 640px) {
  /* TOP BAR Mobile STYLING */
  .title-bar {
    background-color: #1a608b;
    /* collapsed menu bar color */
    padding: 0;
    line-height: 45px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    -moz-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    -webkit-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }

  .top-bar {
    height: auto;
    padding: 0;
    background: #1a608b;
    display: none;
    /* menu list background color */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar ul li > a {
    display: block;
    font-family: "Open Sans", sans-serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #1a608b;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .top-bar ul li > a:hover {
    background: #165176 !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a {
    background: #1e6fa0 !important;
    /* current/parent menu item background color */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 45px;
    right: 0;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
  }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .top-bar ul li[aria-expanded="true"] > a {
    background: #18577e;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
  }
  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }
  .logo img {
    max-height: 150px;
    max-width: 153px;
    text-align: center;
  }
  header{
    padding-bottom: 5px;
    padding-top: 5px;
    z-index: 99;
  }
  header .nav-btn #nav-toggle{
    top: 10px;
  }
  header .header-search{
    margin-top: 10px;
  }
  header nav ul{
    margin-top: 15px;
  }
  header nav ul li{
    display: block;
  }
  footer .review-block p{
    padding: 0;
  }
  #owners .owners-item{
    text-align: center;
  }
  #owners .owners-item img{
    display: block;
    margin: 10px auto;
  }
}
@media only screen and (max-width: 767px) {
  #top-banner .content h1{
    font-size: 2.75rem;
    line-height: 1.15;
  }
  #top-banner .content .descr p{
    font-size:1.25rem;
    line-height: 1.25;
  }
  #top-banner .content a.btn{
    margin-bottom: 20px;
  }
  h2{
    font-size: 1.25rem;
  }
  #services .service-item .title{
    margin-bottom: 1em;
  }
  table tr td{
    width: 100%!important;
    display: block;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  /* TOP BAR STYLING */
  .title-bar {
    display: none;
  }

  .top-bar {
    padding: 0;
    background-color: transparent;
    /* Dropdown item styling */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 0 15px;
    background: transparent;
    font-size: 16px;
    line-height: 40px;
    color: #1a608b;
    font-family: "Open Sans", sans-serif;
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    background: #1a608b;
    color: #e59f74;
  }
  .top-bar .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    background: #1a608b;
    color: #e59f74;
  }
  .top-bar .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
    background: #e59f74;
    color: #1a608b;
  }
  .top-bar .submenu {
    border: none;
    display: none;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    background: #e59f74;
    color: #1a608b;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #227eb6;
    color: white;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  /* Align Menu to the right
  .top-bar .header-menu { float:right; }*/
  /* Align Menu to the center
  	 .top-bar .header-menu { text-align: center; }
  	 .top-bar .header-menu > li{ float: none; display: inline-block; } */
    }
    /* min-width 641px */
    @media only screen and (min-width: 641px) and (max-width: 1024px) {
      /* min-width 641px and max-width 1024px, use when QAing tablet-only issues*/
    }
    /*-=Large screens=-*/
    @media only screen and (min-width: 1025px) {
      /*min-width 1025px, large screens*/
      #top-banner .content{
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
        left: 0;
        right:0;
        color: #fff;
      }
      .page-template-template-services #top-banner .large-3{
        padding: 0;
      }
    }
    @media only screen and (min-width: 1201px) {
      /* min-width 1201px, large screens*/
    }
    @media 
    (-webkit-min-device-pixel-ratio: 2), 
    (min-resolution: 192dpi) { 
      #top-banner, #parallax-section {
       background-attachment: scroll !important;
     }
   }